Bug 824134 - Notices page - format is messed up
Notices page - format is messed up
Product: Katello
Classification: Community
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jason E. Rist
Katello QA List
Depends On:
  Show dependency treegraph
Reported: 2012-05-22 15:46 EDT by Brad Buckingham
Modified: 2013-02-26 23:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-20 11:08:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of notices page. (81.28 KB, image/png)
2012-05-22 15:46 EDT, Brad Buckingham
no flags Details

  None (edit)
Description Brad Buckingham 2012-05-22 15:46:04 EDT
Created attachment 586149 [details]
Screenshot of notices page.

Description of problem:

The format of the notices page appears to have been corrupted.  Screenshot will be attached.

Version-Release number of selected component (if applicable):
github master

How reproducible:

Steps to Reproduce:
1. log in
2. go to the notices page (click number in top right of UI)
Actual results:
format is messed up

Expected results:
format is clean

Additional info:
Comment 1 Jason E. Rist 2012-08-20 11:08:16 EDT
I think this is not an issue anymore.

As of 7c3acc13ad20759d2d5a200de21cba14965d8ca7

Note You need to log in before you can comment on or make changes to this bug.